﻿.owlshine-about-us {
  position: relative;
  overflow: hidden;
  background-color: var(--color-bg-primary);
}

.owlshine-about-us__background-image {
  position: absolute;
  inset-block-start: -25%;
  inset-inline-start: 0;
  z-index: 1;
  width: 100%;
  height: 150%;
  user-select: none;
  will-change: transform;
}

.owlshine-about-us__background-image img,
.owlshine-about-us__background-image svg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.owlshine-about-us__content {
  position: relative;
  z-index: 3;
}

.owlshine-about-us .heading, .owlshine-about-us h2 {
  --color-text: #ffffff;
  font-family: 'Bebas Neue', sans-serif;
  font-size: clamp(28px, 4vw, 54px);
  font-weight: 800;
  letter-spacing: 1.2px;
  color: #ffffff !important;
  text-transform: uppercase;
}

.owlshine-about-us .rich-text {
  max-width: 800px;
  line-height: 1.8;
  color: #ffffff;
}
.owlshine-about-us .button--secondary {
  --color-button-text: 255, 255, 255;
  --color-button-background: transparent;
  --color-button-secondary-border: 255, 255, 255;
}

.owlshine-about-us .button--secondary:hover {
  --color-button-text: 0, 0, 0;
  --color-button-background: 255, 255, 255;
}
